.whatsapp-float {
    position: fixed;
    bottom: 95px;
    right: 5px;
    z-index: 1000;
    text-decoration: none;
}

.whatsapp-icon {
    width: 50px;
    height: 50px;
    border-radius: 15px; /* same corner style for all */
    box-shadow: 0 4px 6px rgba(0,0,0,0.3);
    transition: transform 0.2s ease-in-out;
    object-fit: cover;
}

.whatsapp-icon:hover {
    transform: scale(1.1);
}

.social-float {
    position: fixed;
    right: 6px;
    z-index: 1000;
    text-decoration: none;
}
.call-float {
    border-radius: 15px;
    position: fixed;
    bottom: 70px; /* above Facebook */
    right: 6px;
    z-index: 1000;
    text-decoration: none;
}


.social-icon {
    width: 50px;
    height: 50px;
    border-radius: 15px;
    box-shadow: 0 4px 6px rgba(0,0,0,0.3);
    transition: transform 0.2s ease-in-out;
}

.social-icon:hover {
    transform: scale(1.1);
}

.instagram-float {
    bottom: 150px; /* above WhatsApp */
}

.facebook-float {
    bottom: 205px; /* above Instagram */
}

.call-float {
    bottom: 260px; /* above Facebook */
}
